summaryrefslogtreecommitdiffstats
path: root/easy_e17.sh
diff options
context:
space:
mode:
authorJérémy Zurcher <jeremy@asynk.ch>2012-03-13 17:39:18 +0100
committerJérémy Zurcher <jeremy@asynk.ch>2012-03-13 17:39:18 +0100
commit126445b47b82ed39ad309a933d68373344361ed9 (patch)
tree3f157ab3da1293ea1c7517f298aabeec31f61156 /easy_e17.sh
parent28f87027fc7ba41432d317680f94651cd42c3352 (diff)
downloadbin-126445b47b82ed39ad309a933d68373344361ed9.zip
bin-126445b47b82ed39ad309a933d68373344361ed9.tar.gz
easy_e17.sh: suppress git branch output
Diffstat (limited to 'easy_e17.sh')
-rwxr-xr-xeasy_e17.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/easy_e17.sh b/easy_e17.sh
index 74f576e..2e96e73 100755
--- a/easy_e17.sh
+++ b/easy_e17.sh
@@ -818,7 +818,7 @@ function git_fetch ()
set_title "Updating sources in '$src_path' ..."
echo "- updating sources in '$src_path' ..."
cd $src_path
- git checkout $git_branch || exit 1
+ git checkout $git_branch >/dev/null || exit 1
if [ $make_only == 0 ]; then
echo "- checkout modified files"
git status -s | grep -e '^ M' | cut -d " " -f 3 | xargs git checkout 2>/dev/null